:root {
  --black: black;
  --white: white;
}

.link-block {
  justify-content: flex-start;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0;
  display: flex;
}

.container {
  flex-direction: row;
  flex: 1;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 60px;
  display: flex;
}

.section {
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.div-block {
  flex-direction: row;
  flex: 1;
  justify-content: space-between;
  padding-left: 0;
  padding-right: 0;
  font-family: PT Serif, serif;
  display: flex;
}

.text-block {
  color: #505050;
  flex: 1;
  justify-content: space-between;
  margin-top: 20px;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-size: 26px;
  font-weight: 300;
  text-decoration: none;
  display: flex;
}

.text-block-2 {
  font-family: PT Sans, sans-serif;
}

.div-block-2 {
  flex: none;
}

.headerlink {
  color: #000;
  letter-spacing: .25px;
  flex-direction: row;
  flex: 1;
  justify-content: flex-end;
  padding: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.link-block-2 {
  text-decoration: none;
}

.section-2 {
  padding-top: 180px;
}

.heading {
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Mate, sans-serif;
  font-weight: 400;
}

.heroheading {
  color: #000;
  margin-top: 30px;
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Open Sans, sans-serif;
  font-size: 29px;
  font-weight: 400;
  line-height: 40px;
  text-decoration: none;
}

.herosection {
  border: 8px #00ffbf;
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.section-3 {
  padding: 40px 20px;
}

.section-4 {
  padding: 0;
}

.div-block-3 {
  text-align: center;
  background-image: url('../images/IMG_0032-copy.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 465px;
  display: block;
  position: relative;
  overflow: visible;
}

.div-block-4 {
  flex-direction: column;
  align-items: flex-start;
  padding-right: 20px;
  display: flex;
}

.div-block-5 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.link-block-3 {
  padding-top: 0;
}

.text-block-3 {
  margin-top: 10px;
  font-family: Roboto Condensed, sans-serif;
  line-height: 16px;
}

.paragraph {
  opacity: 1;
  color: #000;
  margin-top: 5px;
  margin-bottom: 10px;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Source Sans Pro, sans-serif;
  text-decoration: none;
}

.row {
  margin-left: 0;
  margin-right: 0;
}

.container-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.row-2 {
  padding: 0;
}

.column {
  padding-left: 0;
  padding-right: 0;
}

.container-3 {
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
}

.image {
  max-width: 100%;
}

.image-2 {
  max-width: 100%;
  max-height: 100%;
}

.image-3 {
  max-width: 100%;
  margin-left: 0;
  display: block;
}

.column-2, .column-3 {
  padding-left: 0;
  padding-right: 0;
}

.div-ring {
  padding: 10px 0 0;
}

.div-block-6 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.row-3 {
  margin-left: 0;
  padding-bottom: 10px;
  font-family: PT Sans, sans-serif;
}

.div-block-7 {
  padding-left: 0;
}

.image-4, .image-5 {
  max-width: 100%;
}

.herosubheading {
  color: #000;
  margin-top: 30px;
  margin-bottom: 0;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: Barlow, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

.text-block-4 {
  padding-left: 0;
  font-family: Barlow, sans-serif;
}

.div-block-8, .text-block-5, .text-block-6 {
  font-family: Barlow, sans-serif;
}

.row-4 {
  margin-top: 10px;
}

.column-4, .column-5 {
  padding-left: 0;
  padding-right: 0;
}

.div-gradimg {
  padding: 5px 0;
}

.column-grad {
  padding: 5px 10px;
}

.column-6 {
  padding-left: 0;
  padding-right: 20px;
}

.column-7 {
  padding-left: 0;
  padding-right: 5px;
}

.link-block-4 {
  margin: 10px;
  padding-top: 0;
}

.link-block-nav {
  justify-content: center;
  align-items: center;
  margin: 0;
  display: flex;
}

.section-5 {
  margin: 20px 0;
}

.paragraph-2 {
  margin-top: 40px;
  font-family: Barlow, sans-serif;
}

.paragraph-3 {
  font-family: Mate, sans-serif;
  font-size: 30px;
  line-height: 35px;
}

.div-block-9 {
  background-color: #429bd8;
  width: 880px;
  height: 5px;
  margin-top: 6px;
}

.container-4 {
  border-style: none;
  border-color: #00ffbf;
  border-left-width: 6px;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.section-6 {
  border-style: none;
  border-color: #ffe20d;
  border-left-width: 8px;
  margin-left: 0;
}

.row-5 {
  margin-left: 0;
  margin-right: 0;
}

.paragraph-4 {
  margin-bottom: 0;
  font-family: Mate, sans-serif;
  font-size: 25px;
  line-height: 32px;
}

.div-block-10 {
  background-color: #ffe20d;
  width: 100px;
  height: 5px;
  margin-top: 30px;
  margin-left: -40px;
}

.paragraph-5 {
  margin-top: 30px;
  font-family: Mate, sans-serif;
  font-size: 25px;
  line-height: 30px;
}

.paragraph-6 {
  margin-top: 40px;
  font-family: Barlow, sans-serif;
}

.link {
  color: #333;
  font-family: Mate, sans-serif;
  font-size: 25px;
  line-height: 32px;
  text-decoration: none;
}

.div-block-11 {
  flex-direction: column;
  margin-top: 40px;
  display: flex;
}

.column-8 {
  height: 0;
}

.row-6 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.heading-2 {
  font-family: Mate, sans-serif;
  font-weight: 400;
}

.text-block-7 {
  margin-top: 0;
  font-family: Barlow, sans-serif;
}

.div-block-12 {
  margin-top: 20px;
}

.headinghmw {
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Mate, sans-serif;
  font-weight: 400;
}

.div-block-13 {
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 0;
}

.text-block-8 {
  margin-top: 80px;
  margin-bottom: 30px;
  font-family: Barlow, sans-serif;
  font-size: 28px;
  line-height: 34px;
}

.paragraph-7 {
  font-family: Barlow, sans-serif;
}

.subtitledescription {
  color: var(--black);
  letter-spacing: .25px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
}

.rowproject {
  margin: 30px 0;
}

.paragraph-8 {
  font-family: Barlow, sans-serif;
}

.description {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Barlow, sans-serif;
  font-size: 13px;
  line-height: 17px;
}

.row-7 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.row-8 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.rowtopnav {
  margin: 0 0 40px;
}

.divtopnav {
  padding-left: 0;
  padding-right: 25px;
}

.column-10 {
  padding-right: 20px;
}

.column-11, .column-12 {
  padding-right: 25px;
}

.pagelink {
  color: #333;
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Barlow, sans-serif;
  font-size: 20px;
  text-decoration: none;
}

.text-span {
  color: #333;
  font-size: 20px;
}

.div-block-14 {
  background-color: #295b7c;
}

.div-block-15 {
  margin-top: 20px;
}

.row-9 {
  margin-left: 0;
  margin-right: 0;
}

.column-13 {
  padding-left: 0;
  padding-right: 0;
}

.row-10 {
  margin-left: 0;
  margin-right: 0;
}

.link-block-5, .link-block-recent-work {
  text-decoration: none;
}

.text-block-9 {
  color: #000;
  font-family: Barlow, sans-serif;
  font-size: 20px;
}

.title-work {
  color: #000;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 0;
  font-family: Source Sans Pro, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.div-block-16 {
  background-color: #3333334d;
  width: 100%;
  height: 1px;
  margin-top: 60px;
  margin-bottom: 50px;
  margin-left: 0;
}

.div-block-17 {
  height: 20px;
}

.footnotes {
  color: #000;
  font-family: Source Sans Pro, sans-serif;
  font-size: 12px;
  line-height: 18px;
}

.link-block-6 {
  text-decoration: none;
}

.link-block-7 {
  padding-left: 0;
  padding-right: 10px;
  text-decoration: none;
}

.presslink {
  color: #333;
}

.div-block-18, .rowlittle {
  margin-top: 20px;
  margin-bottom: 20px;
}

.column-14 {
  padding-left: 5px;
  padding-right: 5px;
}

.columnlittle {
  padding-left: 15px;
  padding-right: 15px;
}

.container-5, .column-15 {
  padding-left: 0;
  padding-right: 0;
}

.imagethumbnail {
  max-width: 100%;
  margin-bottom: 10px;
}

.descriptionthumbnail {
  color: #333;
  margin-top: -5px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 14px;
}

.columnringleft {
  padding-left: 0;
  padding-right: 5px;
}

.colukmnringright {
  padding-left: 5px;
  padding-right: 0;
}

.video {
  margin-bottom: 20px;
}

.link-block-8 {
  color: #333;
  text-decoration: none;
}

.link-block-9 {
  text-decoration: none;
}

.image-6 {
  max-width: 6%;
}

.button {
  background-color: #fff;
  background-image: url('../images/instagram-new.png');
  background-position: 0 0;
  background-size: cover;
  background-attachment: scroll;
  border-style: none;
  width: 30px;
  height: 31px;
}

.div-block-19 {
  margin-top: 30px;
}

.div-block-20 {
  background-color: #333;
  width: 50px;
  height: 1px;
  margin-top: 30px;
}

.button-2 {
  background-color: #fff;
  background-image: url('../images/noun_1149687_cc.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 22px;
  width: 60px;
  height: 29px;
  text-decoration: none;
}

.container-6 {
  margin-top: 40px;
}

.column-16 {
  padding-right: 20px;
}

.div-block-21 {
  margin-top: -30px;
  margin-bottom: 60px;
}

.image-21 {
  opacity: 1;
  background-color: #000;
  transition: opacity .2s;
}

.image-22 {
  max-width: 100%;
}

.image-23, .image-24, .image-25, .image-26 {
  opacity: 1;
}

.titleworkgrey {
  color: #0000004d;
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: Barlow, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.text-block-10 {
  margin-bottom: 0;
  margin-left: 0;
  font-family: Source Sans Pro, sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.column-17 {
  height: 465px;
  padding-left: 0;
  padding-right: 0;
  top: 0;
  bottom: 0;
}

.text-block-11 {
  color: #fff;
  background-image: linear-gradient(#00000069, #00000069);
  font-family: Barlow, sans-serif;
  font-size: 18px;
  line-height: 20px;
}

.hover-text {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080);
  justify-content: center;
  align-items: center;
  font-family: Barlow, sans-serif;
  font-size: 20px;
  display: flex;
  position: absolute;
  inset: 0;
}

.div-block-22 {
  background-image: url('../images/IMG_0032-copy.JPG');
  background-position: 50%;
  background-size: 100% 100%;
  justify-content: flex-start;
  align-items: center;
  display: block;
  position: absolute;
  inset: 0;
}

.text-block-12 {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-family: Barlow, sans-serif;
  font-size: 20px;
  display: flex;
  position: absolute;
  inset: 0;
}

.div-block-23 {
  background-image: url('../images/truck.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0;
}

.column-18 {
  height: 465px;
}

.column-19 {
  padding-right: 30px;
}

.div-block-24 {
  background-image: url('../images/IMG_8928.JPG');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0;
}

.div-block-25 {
  background-image: url('../images/981636.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 760px;
  position: absolute;
  inset: 0;
}

.div-block-26 {
  background-image: url('../images/LLLanding.png');
  background-position: 0 0;
  background-size: 100%;
  position: absolute;
  inset: 0;
}

.column-20 {
  height: 445px;
}

.column-21 {
  padding-left: 0;
  padding-right: 0;
}

.text-block-13, .text-block-14, .text-block-15, .text-block-16 {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-family: Barlow, sans-serif;
  font-size: 20px;
  display: flex;
  position: absolute;
  inset: 0;
}

.sectionheader {
  letter-spacing: .25px;
  margin-top: 10px;
  font-family: Source Sans Pro, sans-serif;
  font-weight: 600;
}

.row-11 {
  margin-top: 0;
}

.container-7 {
  margin-top: 20px;
}

.container-8 {
  margin-top: 0;
  margin-bottom: 40px;
}

.container-9 {
  margin-top: 60px;
}

.paragraphitalics {
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Barlow, sans-serif;
  font-style: italic;
}

.column-22 {
  padding-top: 0;
  padding-left: 20px;
  padding-right: 10px;
}

.image-27 {
  margin-top: 20px;
}

.image-28 {
  margin-top: 0;
}

.image-29 {
  margin-top: 20px;
}

.row-12, .row-13 {
  margin-bottom: 0;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.image-30, .image-31, .image-32 {
  margin-top: 0;
}

.row-14 {
  margin-top: 20px;
}

.image-33 {
  margin-top: 0;
}

.row-15 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.image-34 {
  margin-top: 20px;
}

.submit-button {
  background-color: #000;
}

.image-35 {
  margin-top: 20px;
}

.link-2 {
  color: #000;
  text-decoration: underline;
}

.image-36 {
  margin-top: 20px;
}

.image-37 {
  margin-top: 0;
}

.div-block-29 {
  background-color: #000;
  width: 100px;
  margin-top: 50px;
}

.divider {
  background-color: #000;
  width: 50px;
  height: 2px;
  margin-top: 50px;
}

.image-38, .row-16 {
  margin-top: 20px;
}

.div-block-30 {
  height: 70px;
}

.div-block-31, .image-39, .image-40 {
  margin-top: 20px;
}

.slide {
  background-image: url('../images/NPBLoans-cropped.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.image-41, .image-42, .image-43, .image-44, .image-45, .image-46, .image-47, .image-48, .image-49, .image-50 {
  margin-top: 20px;
}

.div-block-32 {
  height: 40px;
}

.div-block-33 {
  background-image: url('../images/IMG_4632.JPG');
  background-position: 0 0;
  background-size: cover;
  height: 465px;
}

.image-51 {
  padding-top: 20px;
}

.link-block-10 {
  background-image: url('../images/IMG_4632.JPG');
  background-position: 0 0;
  background-size: cover;
}

.image-52 {
  text-align: center;
  display: inline-block;
}

.home-section-wrap {
  margin-bottom: 30px;
}

.paragraph-light {
  opacity: .6;
  color: var(--black);
  font-family: Barlow, sans-serif;
  font-weight: 400;
}

.button-3 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #2e4015;
  border: 1px solid #2e4015;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.button-3:hover {
  color: #fff;
  background-color: #32343a;
}

.button-3:active {
  background-color: #43464d;
}

.section-7 {
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
}

.section-heading {
  color: #2e4015;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Barlow, sans-serif;
  font-size: 34px;
  font-weight: 400;
}

.home-content-wrap {
  margin-top: 80px;
  margin-bottom: 80px;
}

.about-grid {
  grid-column-gap: 40px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1.75fr 2fr;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
}

.label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-light {
  opacity: .6;
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.paragraph-9 {
  font-family: Barlow, sans-serif;
  font-size: 15px;
}

.columns {
  margin-top: 40px;
}

.column-29 {
  padding-left: 0;
  padding-right: 0;
}

.column-30 {
  padding-left: 0;
}

.paragraph-10 {
  margin-bottom: 20px;
  font-family: Source Sans Pro, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.column-31 {
  padding-right: 30px;
}

.image-53 {
  border: 1px solid #969696;
}

.image-54 {
  border: 1px solid #777;
}

.columns-2 {
  margin-bottom: 20px;
}

.image-55, .image-56 {
  border: 1px solid #969696;
}

.paragraph-11 {
  font-family: Source Sans Pro, sans-serif;
}

.columns-3 {
  margin-left: 20px;
  margin-right: 20px;
}

@media screen and (max-width: 991px) {
  .button-3 {
    justify-content: center;
  }

  .about-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }
}

@media screen and (max-width: 767px) {
  .text-block {
    margin-left: 10px;
  }

  .headerlink {
    margin-right: 10px;
  }
}

@media screen and (max-width: 479px) {
  .text-block {
    margin-left: 10px;
  }

  .headerlink {
    margin-right: 10px;
  }

  .heroheading {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 0;
  }

  .div-block-3 {
    background-position: 50%;
    height: 195px;
  }

  .div-block-4 {
    padding-right: 0;
  }

  .paragraph {
    padding-left: 0;
    padding-right: 10px;
  }

  .div-block-7 {
    padding-left: 0;
  }

  .herosubheading {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .container-4 {
    padding-left: 20px;
  }

  .column-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .subtitledescription {
    margin-top: 0;
    margin-bottom: 20px;
    padding-left: 0;
  }

  .rowtopnav {
    margin-right: 10px;
  }

  .title-work {
    margin-left: 0;
  }

  .footnotes {
    padding-left: 10px;
  }

  .container-5 {
    padding-right: 10px;
  }

  .button {
    margin-left: 8px;
  }

  .image-7, .image-8, .image-9, .image-10, .image-11, .image-12, .image-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-14, .image-15 {
    margin-bottom: 10px;
  }

  .image-16, .image-17, .image-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-19 {
    margin-right: 0;
  }

  .image-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .image-22 {
    margin-left: 10px;
  }

  .text-block-10 {
    margin-left: 15px;
  }

  .column-17 {
    height: 195px;
    padding-left: 10px;
    inset: 0;
  }

  .text-block-12 {
    text-align: center;
    margin-left: 0;
    padding-left: 10px;
  }

  .div-block-23 {
    margin-left: 10px;
  }

  .column-18 {
    height: 195px;
  }

  .column-19 {
    padding-right: 0;
  }

  .div-block-24, .div-block-25, .div-block-26 {
    margin-left: 10px;
  }

  .column-20 {
    height: 190px;
  }

  .div-block-27 {
    margin-left: 0;
  }

  .text-block-13, .text-block-14, .text-block-15, .text-block-16 {
    text-align: center;
    margin-left: 0;
    padding-left: 10px;
  }

  .sectionheader, .column-22 {
    padding-left: 10px;
  }

  .image-30 {
    margin-top: 0;
  }

  .column-23 {
    padding-left: 0;
  }

  .div-block-28 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-24, .column-25, .column-26, .column-27, .column-28 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-29 {
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .column-30 {
    padding-left: 0;
  }
}


